<resources>
    <string name="huafei_desc1">虚拟号段号码(166、167、170、171号段)以及副号、空号、合账号、集团号、公司号、携号转网的号码无法充值，请勿提交，提交无法售后；</string>
    <string name="huafei_desc3">充值量较大，会在72小时左右到账</string>
    <string name="huafei_desc2">[充值范围]:全国移动/联通/电信号码\n\n[充值方式]:输入手机号进行充值
\n\n[到账时间]:付款成功后,系统会为您发起充值，一般24小时到72小时左右到账,特殊情况3-7天到账,具体充值到账时间以运营商充值结果为准,充值过程无法退款,充值高峰可能出现分批到账或充值失败情况如有异常请咨请咨询人工客服。
\n\n[温馨提示]:
\n1、请务必保证号码正确,因号码错误无法退款;
\n2、请拍下前查询要充值号码的话费余额,如已停机的,请谨慎充值,如充值失败,无法售后。
\n3、如充值未到账,请提供官方APP充值记录并录屏，视频内容需包含北京时间，其中需要展示手机号码、必要时需要提供手机服务密码、验证码，以便客服尽快核实处理。
\n4、若订单提交后商品库存不足时,将会为您所提交订单发起退款。
\n5、话费售后期七天，以完成时间计算，超时不予售后。
        \n6、禁止多平台同时充值话费，如同时充值无法售后。
    \n7、线上话费充值无法开具发票。</string>

    <string name="user_question_1">Q1:关于充值了29.9，登录app后无优惠券</string>
    <string name="user_question_2">Q2:关于优惠券如何查看及使用</string>
    <string name="user_question_3">Q3:关于充值话费未到账</string>
    <string name="user_question_4">Q4:关于平台其他权益</string>
    <string name="user_question_5">Q6:关于退款</string>
    <string name="user_question_6">Q5:客服电话</string>

    <string name="user_answer_1">注意需用广告页面充值时填写的手机号码登录，如有疑问可联系在线客服</string>
    <string name="user_answer_2">查看：{我的}-{话费券}中查看即可\n使用：{会员权益}-{话费充值}选择充值100/200 优惠券会自动抵扣</string>
    <string name="user_answer_3">充值后会在72小时左右到账，如未到账可联系在线客服咨询处理。</string>
    <string name="user_answer_4">各大影视平台会员折扣权益，每日秒杀权益，淘宝、外卖优惠券权益</string>
<!--    <string name="user_answer_5"><Data><![CDATA[如需退款，可直接点击链接进行自助退款，退款链接：<font color="#03A9F4">http://h5.zxhuichuan.com/xiaoxiang_refund</font>（最快10分钟-72小时）]]></Data></string>-->
    <string name="user_answer_5">如权益未到账 可退款，填写自助退款链接后，会在72小时内操作到账（工作日），如已产生用户id 权益已到账，不支持退款。</string>
    <string name="user_answer_6">TEL:4000033616</string>
    <string name="text_agent">如有意向申请成为代理，可发邮件至dingyuping@zhangxinhulian.com</string>
    <string name="text_agent_desc">注：需邮件正文中写明微信号及电话号，方便商务进行联系沟通。</string>

</resources>
